
CN REST - Task #7217

Story # 7216 (Closed): Review replication auditor implementation and update for V2 support

Review replication audit system for version 2 API support

2015-06-16 14:35 - Dave Vieglais

Status: Closed Start date: 2015-06-16

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

Need to check the auditor understands limitations across V1-V2 MN replication and doesn't for example, trigger failed replication

events when replicating to V2 systems and perhaps expecting V1 system metadata.

History

#1 - 2015-06-16 14:35 - Dave Vieglais

Also need to determine if implementation should be deferred, perhaps to a CCI-2.1.0 release.

#2 - 2016-01-05 19:08 - Skye Roseboom

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

I've reviewed replication auditing for CCI 2.0.  Looks good.
